package com.ruoyi.xq.enums.account;

import lombok.Getter;

@Getter
public enum WxTransSourceEnum {
    ORDER(1,"订单"),
    VIP(2,"VIP"),
    ADMIN(3,"后台管理新增"),

    ;
    private final Integer code;
    private final String text;

    WxTransSourceEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
